/* cmsms stylesheet: Default modified: 08/24/16 19:44:12 */
/*
Design by Free css Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/*
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #181B20;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	color: #2483A6;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #2483A6;
}

a:hover {
	text-decoration: underline;
}

img.border {
	border: 6px solid #EEE7DF;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	background: url(http://tidynola.com/uploads/themes/Elegant_Blue/img03.gif) no-repeat center top; 
}
*/
/* Header */

#header-wrapper {
	height: 167px;
/* background: url(/images/header.jpg) repeat center top; */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(left,  #ffffff 38%, #2989d8 72%, #207cca 77%, #002236 101%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #ffffff 38%,#2989d8 72%,#207cca 77%,#002236 101%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #ffffff 38%,#2989d8 72%,#207cca 77%,#002236 101%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#002236',GradientType=1 ); /* IE6-9 */

}
#logo {
	padding: 42px 0px 0px 26px;
    background: url(/images/napo_150.jpg) no-repeat left top;
    max-width: 100%;
    height: 150px;
}
/*
#header {
	width: 960px;
	height: 167px;
	margin: 0 auto;
}





#logo h1, #logo p {
	display: block;
	margin: 0;
	padding: 0;
}

#logo h1 {
	margin: 0px;
	letter-spacing: -1px;
	text-align: center;
	text-transform: uppercase;
	font-size: 54px;
	font-weight: bold;
	color: #FFFFFF;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo p {
	margin-top: -10px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-size: 20px;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}



#search {
	float: right;
	width: 280px;
	height: 100px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 60px 0 0 30px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 6px 10px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #7F7F81;
}

#search-submit {
	display: none;
}
*/
/* Menu */

#menu-wrapper {
	background: url(/images/horizontal_header.jpg) repeat center top;
	height: 58px;
}

#menu {
/*	width: 940px; */
	height: 58px;
	margin: 0px auto;
	padding: 0px 13px 0px 13px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 56px;
	margin: 0px;
	padding: 0px 15px 0px 15px;
	line-height: 56px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #B5B5B5;
	border: none;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

/* 

#page {
	 background: url(http://tidynola.com/uploads/themes/Elegant_Blue/img05.gif) repeat-y center top; 
}

#page-bgtop {
	 background: url(http://tidynola.com/uploads/themes/Elegant_Blue/img04.gif) no-repeat center top; 
}
*/
#page-bgbtm {
	overflow: hidden;
	padding: 40px 30px 0px 30px;
/*	 background: url(http://tidynola.com/uploads/themes/Elegant_Blue/img06.gif) no-repeat center bottom;  */
}
/*
#page-content {
	width: 920px;
	margin: 0px auto;
}
*/
/* Content */

#content {
/*	float: left;
    width: 610px;  */
	padding: 0px 0px 0px 0px;
}

.post {
	clear: both;
	padding-bottom: 10px;
}

.post .title {
	padding-top: 10px;
	letter-spacing: -2px;
    text-decoration: none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size:32px;
	font-weight: normal;
	color: #B5B5B5;
}

.post .title a {
	color: #2483A6;
	border: none;
}

.post .meta {
	padding-bottom: 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 0px 0px 0px;
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

/* Sidebar */
/*
#sidebar {
	float: right;
	width: 230px;
	padding: 0px 0px 0px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 15px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	color: #181B20;
}

#sidebar h2 {
	height: 38px;
	margin-bottom: 20px;
	padding: 12px 0 0 15px;
	border-bottom: 1px dashed #B3B0B0;
	letter-spacing: -1px;
	font-size: 24px;
	color: #2483A6;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}
*/
/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
    width: 100%;
    height: 75px;
    margin: 0px auto 0 auto;
	background-color:#002236;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 18px;
	line-height: normal;
	text-align: center;
	color: #576475;
}

#footer a {
	color: #576475;
}
@media (max-width: 388px) {
    #header-wrapper {
    /* background: url(/images/header.jpg) repeat center top; */
    height: 117px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(left,  #ffffff 68%, #2989d8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #ffffff 68%,#2989d8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ffffff 68%,#2989d8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#002236',GradientType=1 ); /* IE6-9 */
    }
    #logo {
	padding: 42px 0px 0px 26px;
    background: url(/images/napo_150.jpg) no-repeat left top;
    max-width: 100%;
    height: 106px;
    }
    #menu-wrapper {
	height: 45px;
    }
    #page-bgbtm {
	padding: 0px 18px;
    overflow: visible;
    }
    
}

.davTable {
  padding: 1px 15px;
}
